#headLine{
    background-color: map-get($colors, lightBlack);
    font-size: 12px;
    a{
        color: #767676;
        text-decoration: none;
        &:first-of-type{
            color: map-get($colors, red);
            font-weight: bold;
        }
    }
    .social{
        a{
            font-size: 15px;
            color: map-get($colors, dark);
            &:hover{
                color: map-get($colors, black);
            }
        }
    }
}
